
.news-list-item hr,
.news-single-item hr{
	clear:both;
}

.news-single-rightbox,
.news-single-imgcaption,
.news-latest-date,
.news-latest-morelink,
.news-latest-category,
.news-list-category,
.news-list-author,
.news-list-imgcaption,
.news-list-date,
.news-list-browse,
.news-amenu-container,
.news-catmenu  {
	/*font-size:11px;*/
	font-size:95%;
}
/*#col2_content .frame_news .news-latest-container .news-latest-item div.cat-44 .news-latest-category {
	display:none;
}*/

div.cat-4 h2,
div.cat-4 h1,
#col2_content div.cat-4 h2 a,
#newbox1 .cat-4 H2 a,
#newbox2 .cat-4 H2 a,
#col2_content .frame_news div.news-latest-container div.news-latest-item div.cat-4 h2 a
/*div.cat-4 span.news-list-date div.news-list-category*/ {
	color: #800000;
	text-dekoration: none;
}

/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right {
	clear:right;
	height:1px;
	padding:0;
	margin:0;
}

.news-latest-container .clearer {
	clear:right;
	height:1px;
	border:none;
	padding:0;
	margin:0;
}

.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear:both;
}

.news-single-item HR.cl-left {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/
.frame_news2 p {
	padding:0;
	margin:0;
}

.news-latest-container,
.frame_news2,
#col3 div#box1 .news-list-container {
	padding:0;
	font-size:84%;
	line-height:1.5em;
	color: #535353;
}
.news-latest-item a,
.news-latest-gotoarchive a,
.frame_news2 a,
#col3 div#box1 .news-list-container div.news-list-item a {
	color: #004171;
	text-dekoration: none;
}

.news-latest-gotoarchive {
	padding:3px;
	margin:3px;
	background-color:#f3f3f3;
}

.news-latest-container H2,
.frame_news2 h2,
#col3 div#box1 .news-latest-container H2 {
  padding: 0 0 2px 0;
  margin:0 0 5px 0;
  font-size:1em;
  color: #535353;
}

.news-latest-container H2 a,
.frame_news2 h2 a {
    color: #004171;
}

.news-latest-item,
.frame_news2,
#col3 div#box1 .news-list-item {
	padding:3px 5px 3px 5px;
	margin:10px 0 10px 0;
	background-color:#fff;
}

.news-latest-date {
	padding:0 0 3px 0px;
	margin:3px 0 0 0;
	display:block;
	line-height:1.6em; 
	font-style:italic;
}

.news-latest-category {
	margin:0px;
	font-weight:bold;
	/*font-style:normal;*/
	/*font-size:10px;*/
}

.news-latest-item IMG {
	margin: 0 0 5px 5px;
	float:right;
	border: none;
	clear:both;
}

.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-latest-item  p {
	margin:0;
	padding:0;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	padding: 5px 0;

}
.news-list-item {
	padding: 0 0 10px 0;
	clear:both;
}

#col2_content .news-list-container h2,
#col3 div#box1 .news-list-container h2 {
	font-size:1.1em;
	/*margin: 0px;
	padding: 0px;*/
}
#col3 div#box1 .news-list-container h2,
#col3 div#box1 .news-list-container h2 a {
    color: #004171;
    font-weight: bold;
    text-decoration: none;
}


.news-list-date {
	display:block;
	padding:0 0 3px 0;
	margin:3px 0 3px 0;
	line-height:1.6em; 
	font-style:italic;
}

.news-list-imgcaption {
	padding:3px 3px 0 0;

}

.news-list-container IMG {
	float: right;
	margin:0 10px 10px 10px;
	border: none;
	/*clear:right;*/

}

.news-list-category {
	font-weight:bold;
	/*font-style:normal;*/
}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink  {
	padding-left:5px;
}

/*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}

.news-list2-container,
.news-list3-container {
	background:#e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
	background:#f1f1f1;
}
.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width:48%;
	float:left;
	padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width:31%;
	float:left;
	padding:5px;
}

.news-list3-item {
	padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top:5px solid #fff;
}

.news-list2-container IMG {
	float: right;
	margin:0 2px 5px 5px;
	border: none;

}
.news-list3-container IMG {
	float: left;
	margin:0 5px 5px 2px;
	border: none;

}

/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
	text-align:center;
	margin-bottom:20px;
}

.activeLinkWrap {
	font-weight:bold;
}
.disabledLinkWrap {
	color: #999;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	padding:0 1px;
}

/*--------------------------------- tt_news SINGLE view  ---------------------------------*/

.news-single-item {
	padding:5px;
	margin-bottom:5px;
}

div.news-single-item h1 {
	padding-top:0.5em;
}

.news-single-img {
	float: right;
	margin: 0 0 0 10px;
	padding:0;
}

.news-single-img img {
	border:none;
}

.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin:0;
}

.news-single-rightbox {
	padding:0 0 3px 3px;
	margin:3px 0 3px 0;
	display:block;
	line-height:1.6em; 
	font-style:italic;
}

.news-single-backlink {
	padding: 10px;
}

.news-single-additional-info {
	margin-top: 5px;
	padding:3px;
	/*clear:both;*/
}

.news-single-related,
.news-single-files,
.news-single-links  {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 5px;
}

.news-single-files DD A {
	padding:0 3px;
}
/*.news-single-text {
	float: left;
}*/


	/*--------------------------------- SINGLE2  ---------------------------------*/


.sv-img-big img,
.sv-img-small img {
	border:none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}
.sv-img-small-wrapper {
	padding:15px 0;
}
.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	width:200px;
    padding:0;
    margin-left:10px;
}
.news-amenu-container LI {
	padding-bottom:1px;

}
.news-amenu-container LI:hover {
	background-color: #f3f3f3;

}

.news-amenu-container UL {
    padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
    margin-top:10px;
	padding: 2px;
	/*background-color: #f3f3f3;*/

}


.amenu-act {
	background:#fff;
	font-weight:bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;

}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}

/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}
/*### News eigene Style ##*/
/* ### News Start ###*/
div#col2_content div.news-latest-container,
div#col2_content .frame_news div.news-latest-container {
font-size:95%;
}

div#col2_content div.news-latest-container div.news-latest-item {
border-bottom: 1px groove #004171;
}

div#col2_content .frame_news div.news-latest-container div.news-latest-item {
border:none;
}

div#col2_content .news-latest-container div.news-latest-item p a {
	font-weight: normal;
}

div.frame_news { 
background-color: #E3EDF1;
/*padding: 10px;*/  
/*margin-bottom:10px;*/
}
div#col2_content div.frame_news div.news-latest-container {
	margin:10px;
	padding: 10px;
}

div#col2_content div.frame_news p {
background-color: #ffffff;
}

#col2_content div.frame_news .news-latest-container div.news-latest-item H2 {
font-size:94%;
margin:0;
padding:0;
}

#col2_content .news-latest-container .news-latest-category,
#col2_content div.news-list-container div.news-list-item div.news-list-category,
#col2_content div.news-single-item div.news-list-category  {
font-style: italic;
font-size: 90%;
}

#col2_content div.frame_news .news-latest-container .news-latest-date,
#col2_content div.news-list-container div.news-list-item div.news-list-date {
float:right;
font-size: 90%;
}

#col2_content .news-latest-container .news-latest-item .cat-2 .news-latest-date,
#col2_content .news-latest-container .news-latest-item .cat-4 .news-latest-date,
#col2_content .news-latest-container .news-latest-item .cat-12 .news-latest-date,
#col2_content .news-latest-container .news-latest-item .cat-42 .news-latest-date,
#col2_content .news-latest-container .news-latest-item .cat-45 .news-latest-date,
#col2_content .news-list-container .news-list-item .cat-2 .news-list-date,
#col2_content .news-list-container .news-list-item .cat-4 .news-list-date,
#col2_content .news-list-container .news-list-item .cat-12 .news-list-date,
#col2_content .news-list-container .news-list-item .cat-42 .news-list-date,  
#col2_content .news-list-container .news-list-item .cat-45 .news-list-date,  
#col2_content .news-single-item .cat-2 .news-list-date,
#col2_content .news-single-item .cat-4 .news-list-date,
#col2_content .news-single-item .cat-12 .news-list-date,
#col2_content .news-single-item .cat-42 .news-list-date
#col2_content .news-single-item .cat-45 .news-list-date {
display:none;
}

/*### News Aktuelles #### */
#col2_content .news-single-item h1 {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
div#col2_content div.news-single-item h2 {
	font-size: 1.1em;
}
#col2_content .news-latest-container p {
    margin: 0;
}
#col2_content div.news-list-item h3,
#col2_content div.news-single-item h3,
#col2_content div.news-latest-container h3{
	font-weight:normal;
	margin:0;
	font-size:0.95em;
}
/*### News Bildunterschrift ##*/
div#col2_content div.news-single-item div.news-single-img p.news-single-imgcaption {
	font-size: 80%;
font-style: italic;
line-height: 1.65em;
}